file(REMOVE_RECURSE
  "CMakeFiles/test_array_parser.dir/test/array_parser_test.cpp.o"
  "test_array_parser"
  "test_array_parser.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/test_array_parser.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
